<div class="container">
    <h1 class="h1-section">SOS</h1>
    <div id="addresses" class="container-fluid"><i class='fas fa-address-book' style='font-size:46px'></i></div>

    <ul id="sosnum">
        <li><i class='sosicon fas fa-hospital-symbol'></i>&nbsp;<span class="sosspan">Emergencies:</span> 112</li>
        <li><i class='sosicon fas fa-user-shield'></i><span class="sosspan">Policía:</span> 091</li>
        <li><i class='sosicon fas fa-user-secret'></i>&nbsp;<span class="sosspan">Guardia Civil:</span> 062</li>
        <li><i class='sosicon fas fa fa-ambulance'></i><span class="sosspan">Ambulancia:</span> 061</li>
        <li><i class="sosicon fas fa-fire-extinguisher"></i>&nbsp;<span class="sosspan">Bomberos:</span> 080</li>
    </ul>
</div>